<ion-content class="text-primary">
    <ion-grid class="ion-no-padding">
        <ion-row
            class="ion-padding-vertical ion-justify-content-center ion-align-items-center primary-backgorund"
        >
            <ion-col size="2">
                <ion-icon
                    name="arrow-back-outline"
                    (click)="goToBack()"
                    color="light"
                    class="back_button"
                    size="large"
                >
                </ion-icon>
            </ion-col>
            <ion-col size="10">
                <ion-text color="light" class="header text-primary"
                    >Preuve de paiement envoyé</ion-text
                >
            </ion-col>
        </ion-row>
    </ion-grid>
    <ion-row
        class="ion-padding-horizontal ion-text-center ion-margin-vertical content-margin"
    >
        <ion-text color="medium" class="text-primary"
            >Merci d'avoir confirmé votre paiement. Votre demande de rendez-vous
            sera traité au plus tôt.</ion-text
        >
    </ion-row>
    <ion-row
        class="ion-padding-horizontal ion-text-center ion-margin-bottom content-margin"
    >
        <ion-text color="medium" class="text-primary"
            >Vous pouvez accéder à la liste de vos rendez-vous, dans le menu
            <a [routerLink]="['/tabs/meetings']" color="primary"
                >"Rendez-vous"</a
            >. Cliquez sur le rendez-vous pour avoir les détails. Le lien de
            téléconsultation s'affichera le jour de votre rendez-vous.</ion-text
        >
    </ion-row>

    <div class="flex ion-justify-content-center">
        <ion-button
            expand="block"
            fill="outline"
            class="btn-con text-secondary button1"
            [disabled]="value"
            [routerLink]="['/search']"
        >
            <h4 class="text1">Prendre un autre rendez-vous</h4>
        </ion-button>
    </div>
    <div class="flex ion-justify-content-center">
        <ion-button
            expand="block"
            fill="solid"
            class="btn-con text-secondary primary-backgorund button"
            [disabled]="value"
            [routerLink]="['tabs/home']"
        >
            <h4 class="text">Retourner à l'acceuil</h4>
        </ion-button>
    </div>
</ion-content>
